ThreatPress

WordPress Vulnerabilities Database

Back

WordPress Feather12 Theme - Multiple Vulnerabilities

Product
Feather12
Description
The attack vector requires separate vulnerability at target site to conduct CS and XSS attacks with using of jPlayer. Also, there are a full path disclosure vulnerability in this theme.
Solution
Update the theme.
Classification
Type Multi
References
SecLists
CVE
Name CVE-N/A
Versions
Affected In <= 1.0
Fixed In 1.1
Disclosure date
2014-08-01
Credits
MustLive